Subject: [Healeys] Healey sighting

From: BJ8 Healeys <[email-masked]>
Date: Sat, 10 Aug 2013 8:28:34 -0400

Hello, Healeyphiles -

Yesterday, as my wife and I were returning home from a trip to Nashville, TN around 1:00 pm we spotted a Healey Blue BJ8 heading west on I-40 between Winston-Salem and Greensboro, NC.  Anyone on the list?  I suspect he may have been returning from a visit to Hendrix Wire Wheel so I'll check with Allen.  As we were going east, our encounter was too brief for me to recognize either the car or the driver.

Steve Byers
HBJ8L/36666
BJ8 Registry
Havelock, NC  USA
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys